<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9532" systemVersion="15D21" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9530"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="pOh-s7-CKQ" customClass="OrderDetailBottomView">
            <rect key="frame" x="0.0" y="0.0" width="320" height="337"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="RJv-jW-sXA">
                    <rect key="frame" x="0.0" y="164" width="320" height="173"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="FNl-YE-JKf">
                            <rect key="frame" x="0.0" y="8" width="320" height="30"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="订单编号：" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Zmf-WG-qXK">
                                    <rect key="frame" x="24" y="5" width="85" height="21"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                    <color key="textColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="2223323423008340" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="aoW-zQ-3TF">
                                    <rect key="frame" x="112" y="4" width="164" height="21"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                    <color key="textColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <constraints>
                                <constraint firstItem="Zmf-WG-qXK" firstAttribute="centerY" secondItem="FNl-YE-JKf" secondAttribute="centerY" id="WUW-GY-0Ho"/>
                                <constraint firstItem="aoW-zQ-3TF" firstAttribute="centerY" secondItem="FNl-YE-JKf" secondAttribute="centerY" id="Xg9-wM-vR6"/>
                                <constraint firstItem="aoW-zQ-3TF" firstAttribute="leading" secondItem="Zmf-WG-qXK" secondAttribute="trailing" constant="3" id="dxp-wj-KhK"/>
                                <constraint firstItem="Zmf-WG-qXK" firstAttribute="leading" secondItem="FNl-YE-JKf" secondAttribute="leading" constant="24" id="sts-AV-a0s"/>
                                <constraint firstAttribute="height" constant="30" id="zC1-D9-DwE"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="LjE-2u-bRX">
                            <rect key="frame" x="0.0" y="38" width="320" height="30"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="下单时间：" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="TKU-pz-h5N">
                                    <rect key="frame" x="24" y="5" width="85" height="21"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                    <color key="textColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="2016-12-38" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="sKX-f4-drT">
                                    <rect key="frame" x="112" y="4" width="92" height="21"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                    <color key="textColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="30" id="Sib-j2-iRW"/>
                                <constraint firstItem="TKU-pz-h5N" firstAttribute="centerY" secondItem="LjE-2u-bRX" secondAttribute="centerY" id="h7c-Pq-imX"/>
                                <constraint firstItem="TKU-pz-h5N" firstAttribute="leading" secondItem="LjE-2u-bRX" secondAttribute="leading" constant="24" id="hg7-D9-KAb"/>
                                <constraint firstItem="sKX-f4-drT" firstAttribute="centerY" secondItem="LjE-2u-bRX" secondAttribute="centerY" id="l2Y-WU-xiA"/>
                                <constraint firstItem="sKX-f4-drT" firstAttribute="leading" secondItem="TKU-pz-h5N" secondAttribute="trailing" constant="3" id="zSn-nC-BBE"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="CoV-Us-WDw">
                            <rect key="frame" x="0.0" y="68" width="320" height="70"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="订单备注：" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ufG-kV-Uns">
                                    <rect key="frame" x="24" y="25" width="85" height="21"/>
                                    <constraints>
                                        <constraint firstAttribute="width" constant="85" id="Jep-Tb-hyP"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                    <color key="textColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" verticalHuggingPriority="251" text="无进度时代发生地方瑟道夫快结束了开发建设sd东方时代分手的风味噢噢 " textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Dfr-K5-NeA">
                                    <rect key="frame" x="112" y="4" width="200" height="61"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                    <color key="textColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <constraints>
                                <constraint firstAttribute="trailing" secondItem="Dfr-K5-NeA" secondAttribute="trailing" constant="8" id="6qV-Fw-PKo"/>
                                <constraint firstAttribute="height" constant="30" id="9bZ-Vc-6MA"/>
                                <constraint firstItem="Dfr-K5-NeA" firstAttribute="centerY" secondItem="CoV-Us-WDw" secondAttribute="centerY" id="NFi-ME-rvn"/>
                                <constraint firstAttribute="bottom" secondItem="Dfr-K5-NeA" secondAttribute="bottom" constant="5" id="SFi-Cx-PUz"/>
                                <constraint firstItem="Dfr-K5-NeA" firstAttribute="centerY" secondItem="CoV-Us-WDw" secondAttribute="centerY" id="YBM-sM-12R"/>
                                <constraint firstItem="ufG-kV-Uns" firstAttribute="centerY" secondItem="CoV-Us-WDw" secondAttribute="centerY" id="eSp-kW-8R0"/>
                                <constraint firstAttribute="bottom" secondItem="Dfr-K5-NeA" secondAttribute="bottom" constant="4" id="ezY-8M-C6w"/>
                                <constraint firstItem="Dfr-K5-NeA" firstAttribute="top" secondItem="CoV-Us-WDw" secondAttribute="top" constant="4" id="g8q-wD-DZX"/>
                                <constraint firstItem="ufG-kV-Uns" firstAttribute="leading" secondItem="CoV-Us-WDw" secondAttribute="leading" constant="24" id="gPM-Rf-z4T"/>
                                <constraint firstItem="Dfr-K5-NeA" firstAttribute="leading" secondItem="ufG-kV-Uns" secondAttribute="trailing" constant="3" id="i1q-1o-sXW"/>
                                <constraint firstItem="Dfr-K5-NeA" firstAttribute="top" secondItem="CoV-Us-WDw" secondAttribute="top" constant="4" id="tGd-OM-w2n"/>
                                <constraint firstItem="Dfr-K5-NeA" firstAttribute="leading" secondItem="ufG-kV-Uns" secondAttribute="trailing" constant="3" id="wvv-Rf-cc8"/>
                                <constraint firstAttribute="trailing" secondItem="Dfr-K5-NeA" secondAttribute="trailing" constant="8" id="xqB-61-As0"/>
                                <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="ufG-kV-Uns" secondAttribute="bottom" constant="8" id="yNs-1t-7kP"/>
                            </constraints>
                            <variation key="default">
                                <mask key="constraints">
                                    <exclude reference="9bZ-Vc-6MA"/>
                                    <exclude reference="NFi-ME-rvn"/>
                                    <exclude reference="ezY-8M-C6w"/>
                                    <exclude reference="tGd-OM-w2n"/>
                                    <exclude reference="wvv-Rf-cc8"/>
                                    <exclude reference="xqB-61-As0"/>
                                </mask>
                            </variation>
                        </view>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstItem="CoV-Us-WDw" firstAttribute="top" secondItem="LjE-2u-bRX" secondAttribute="bottom" id="0b3-Lu-GYs"/>
                        <constraint firstItem="LjE-2u-bRX" firstAttribute="leading" secondItem="RJv-jW-sXA" secondAttribute="leading" id="3ab-lX-rJz"/>
                        <constraint firstItem="FNl-YE-JKf" firstAttribute="leading" secondItem="RJv-jW-sXA" secondAttribute="leading" id="ESG-2E-zzI"/>
                        <constraint firstAttribute="trailing" secondItem="FNl-YE-JKf" secondAttribute="trailing" id="FHr-10-deL"/>
                        <constraint firstItem="FNl-YE-JKf" firstAttribute="top" secondItem="RJv-jW-sXA" secondAttribute="top" constant="8" id="UyZ-Dw-M55"/>
                        <constraint firstAttribute="trailing" secondItem="LjE-2u-bRX" secondAttribute="trailing" id="Yau-af-JN5"/>
                        <constraint firstItem="CoV-Us-WDw" firstAttribute="leading" secondItem="RJv-jW-sXA" secondAttribute="leading" id="ZAT-x9-msr"/>
                        <constraint firstItem="LjE-2u-bRX" firstAttribute="top" secondItem="FNl-YE-JKf" secondAttribute="bottom" id="dOT-8J-l2t"/>
                        <constraint firstAttribute="trailing" secondItem="CoV-Us-WDw" secondAttribute="trailing" id="oqB-QT-1n4"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="7Zx-SM-x7F">
                    <rect key="frame" x="0.0" y="0.0" width="320" height="150"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="4Ej-sj-xdJ">
                            <rect key="frame" x="0.0" y="0.0" width="320" height="30"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="商品金额：" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="N4g-xA-5Vq">
                                    <rect key="frame" x="20" y="5" width="80" height="20"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="￥827" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="20G-Ig-3ql">
                                    <rect key="frame" x="255" y="5" width="45" height="20"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <constraints>
                                <constraint firstItem="N4g-xA-5Vq" firstAttribute="centerY" secondItem="4Ej-sj-xdJ" secondAttribute="centerY" id="3wR-Vn-WGA"/>
                                <constraint firstAttribute="trailing" secondItem="20G-Ig-3ql" secondAttribute="trailing" constant="20" id="9Ej-bi-cHv"/>
                                <constraint firstAttribute="height" constant="30" id="Jqs-oi-mS8"/>
                                <constraint firstItem="20G-Ig-3ql" firstAttribute="centerY" secondItem="4Ej-sj-xdJ" secondAttribute="centerY" id="KwP-hW-v83"/>
                                <constraint firstItem="N4g-xA-5Vq" firstAttribute="leading" secondItem="4Ej-sj-xdJ" secondAttribute="leading" constant="20" id="sr6-fZ-MuC"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="03T-0h-Ufa">
                            <rect key="frame" x="0.0" y="30" width="320" height="30"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="运费：" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="upY-P3-t4v">
                                    <rect key="frame" x="20" y="5" width="48" height="20"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="￥827" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="7hy-IY-Wba">
                                    <rect key="frame" x="255" y="5" width="45" height="20"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <constraints>
                                <constraint firstItem="upY-P3-t4v" firstAttribute="centerY" secondItem="03T-0h-Ufa" secondAttribute="centerY" id="Kfa-Jw-v8n"/>
                                <constraint firstItem="upY-P3-t4v" firstAttribute="leading" secondItem="03T-0h-Ufa" secondAttribute="leading" constant="20" id="Kzm-9w-uMG"/>
                                <constraint firstItem="7hy-IY-Wba" firstAttribute="centerY" secondItem="03T-0h-Ufa" secondAttribute="centerY" id="ac2-j5-RA8"/>
                                <constraint firstAttribute="trailing" secondItem="7hy-IY-Wba" secondAttribute="trailing" constant="20" id="gid-e4-5S0"/>
                                <constraint firstAttribute="height" constant="30" id="x0U-Jr-cj2"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="K9h-pd-1Nq">
                            <rect key="frame" x="0.0" y="60" width="320" height="30"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="税费：" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Hbh-zG-m7Y">
                                    <rect key="frame" x="20" y="5" width="48" height="20"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="￥827" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="wye-4u-nVq">
                                    <rect key="frame" x="255" y="5" width="45" height="20"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <constraints>
                                <constraint firstItem="Hbh-zG-m7Y" firstAttribute="centerY" secondItem="K9h-pd-1Nq" secondAttribute="centerY" id="9gV-6Y-XQX"/>
                                <constraint firstItem="Hbh-zG-m7Y" firstAttribute="leading" secondItem="K9h-pd-1Nq" secondAttribute="leading" constant="20" id="KUD-Hj-4PC"/>
                                <constraint firstAttribute="height" constant="30" id="fKw-rh-qmc"/>
                                <constraint firstItem="wye-4u-nVq" firstAttribute="centerY" secondItem="K9h-pd-1Nq" secondAttribute="centerY" id="soH-bR-G5E"/>
                                <constraint firstAttribute="trailing" secondItem="wye-4u-nVq" secondAttribute="trailing" constant="20" id="vQD-Tt-tCD"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="wtu-Ae-wuE">
                            <rect key="frame" x="0.0" y="90" width="320" height="30"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="总计：" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="bW0-JD-btp">
                                    <rect key="frame" x="20" y="5" width="48" height="20"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="￥827" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="VEX-fb-el0">
                                    <rect key="frame" x="255" y="5" width="45" height="20"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <constraints>
                                <constraint firstAttribute="trailing" secondItem="VEX-fb-el0" secondAttribute="trailing" constant="20" id="0kF-YW-tRU"/>
                                <constraint firstItem="bW0-JD-btp" firstAttribute="centerY" secondItem="wtu-Ae-wuE" secondAttribute="centerY" id="4PE-bw-uVD"/>
                                <constraint firstAttribute="height" constant="30" id="hIM-gy-qDw"/>
                                <constraint firstItem="bW0-JD-btp" firstAttribute="leading" secondItem="wtu-Ae-wuE" secondAttribute="leading" constant="20" id="mLm-K6-0VT"/>
                                <constraint firstItem="VEX-fb-el0" firstAttribute="centerY" secondItem="wtu-Ae-wuE" secondAttribute="centerY" id="uni-4e-AtR"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="C9h-JJ-zIN">
                            <rect key="frame" x="0.0" y="120" width="320" height="30"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="佣金：" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="XyZ-8W-5gq">
                                    <rect key="frame" x="20" y="5" width="48" height="20"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="￥827" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="A7h-to-ZFP">
                                    <rect key="frame" x="255" y="5" width="45" height="20"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <constraints>
                                <constraint firstAttribute="trailing" secondItem="A7h-to-ZFP" secondAttribute="trailing" constant="20" id="SiW-Y5-QMz"/>
                                <constraint firstItem="XyZ-8W-5gq" firstAttribute="leading" secondItem="C9h-JJ-zIN" secondAttribute="leading" constant="20" id="Wdb-sm-Lc1"/>
                                <constraint firstAttribute="height" constant="30" id="Z2L-bW-9WX"/>
                                <constraint firstItem="A7h-to-ZFP" firstAttribute="centerY" secondItem="C9h-JJ-zIN" secondAttribute="centerY" id="pO7-4B-Fyh"/>
                                <constraint firstItem="XyZ-8W-5gq" firstAttribute="centerY" secondItem="C9h-JJ-zIN" secondAttribute="centerY" id="t0p-Gh-yVC"/>
                            </constraints>
                        </view>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstItem="C9h-JJ-zIN" firstAttribute="leading" secondItem="7Zx-SM-x7F" secondAttribute="leading" id="5wj-uQ-13q"/>
                        <constraint firstItem="wtu-Ae-wuE" firstAttribute="top" secondItem="K9h-pd-1Nq" secondAttribute="bottom" id="AlR-xj-Wp5"/>
                        <constraint firstAttribute="height" constant="150" id="EWy-8W-nLz"/>
                        <constraint firstItem="4Ej-sj-xdJ" firstAttribute="top" secondItem="7Zx-SM-x7F" secondAttribute="top" id="Gu3-FE-nP7"/>
                        <constraint firstItem="K9h-pd-1Nq" firstAttribute="top" secondItem="03T-0h-Ufa" secondAttribute="bottom" id="IIH-Kq-ow0"/>
                        <constraint firstItem="C9h-JJ-zIN" firstAttribute="top" secondItem="wtu-Ae-wuE" secondAttribute="bottom" id="JcR-GM-yQf"/>
                        <constraint firstItem="4Ej-sj-xdJ" firstAttribute="leading" secondItem="7Zx-SM-x7F" secondAttribute="leading" id="LSX-JW-G6o"/>
                        <constraint firstItem="K9h-pd-1Nq" firstAttribute="leading" secondItem="7Zx-SM-x7F" secondAttribute="leading" id="WnB-ih-MzY"/>
                        <constraint firstItem="03T-0h-Ufa" firstAttribute="top" secondItem="4Ej-sj-xdJ" secondAttribute="bottom" id="X8h-7k-M8I"/>
                        <constraint firstItem="03T-0h-Ufa" firstAttribute="leading" secondItem="7Zx-SM-x7F" secondAttribute="leading" id="e7k-PN-Vr2"/>
                        <constraint firstAttribute="trailing" secondItem="wtu-Ae-wuE" secondAttribute="trailing" id="hLJ-1m-L1X"/>
                        <constraint firstAttribute="trailing" secondItem="C9h-JJ-zIN" secondAttribute="trailing" id="t4v-ap-4u7"/>
                        <constraint firstAttribute="trailing" secondItem="K9h-pd-1Nq" secondAttribute="trailing" id="vHy-Ld-Ue0"/>
                        <constraint firstAttribute="trailing" secondItem="4Ej-sj-xdJ" secondAttribute="trailing" id="vLj-uz-pVK"/>
                        <constraint firstAttribute="trailing" secondItem="03T-0h-Ufa" secondAttribute="trailing" id="wZJ-8f-ybK"/>
                        <constraint firstItem="wtu-Ae-wuE" firstAttribute="leading" secondItem="7Zx-SM-x7F" secondAttribute="leading" id="zF4-Vz-kYU"/>
                    </constraints>
                </view>
            </subviews>
            <color key="backgroundColor" red="0.91271875000000002" green="0.91271875000000002" blue="0.91271875000000002" alpha="1" colorSpace="calibratedRGB"/>
            <constraints>
                <constraint firstItem="RJv-jW-sXA" firstAttribute="leading" secondItem="pOh-s7-CKQ" secondAttribute="leading" id="BBO-In-y9Q"/>
                <constraint firstItem="7Zx-SM-x7F" firstAttribute="leading" secondItem="pOh-s7-CKQ" secondAttribute="leading" id="R62-0x-hsL"/>
                <constraint firstItem="RJv-jW-sXA" firstAttribute="top" secondItem="7Zx-SM-x7F" secondAttribute="bottom" constant="14" id="XWw-H1-C7X"/>
                <constraint firstItem="7Zx-SM-x7F" firstAttribute="top" secondItem="pOh-s7-CKQ" secondAttribute="top" id="aFC-7f-O7k"/>
                <constraint firstAttribute="bottom" secondItem="RJv-jW-sXA" secondAttribute="bottom" id="e7J-wh-XGv"/>
                <constraint firstAttribute="trailing" secondItem="7Zx-SM-x7F" secondAttribute="trailing" id="o5z-sU-uAr"/>
                <constraint firstAttribute="trailing" secondItem="RJv-jW-sXA" secondAttribute="trailing" id="uzL-4u-2kd"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <connections>
                <outlet property="labelCode" destination="aoW-zQ-3TF" id="wZz-wy-v4u"/>
                <outlet property="labelCommission" destination="A7h-to-ZFP" id="dVK-Vu-NQy"/>
                <outlet property="labelFreight" destination="7hy-IY-Wba" id="nfX-3j-EO5"/>
                <outlet property="labelPrice" destination="20G-Ig-3ql" id="wQl-yh-zLx"/>
                <outlet property="labelRemark" destination="Dfr-K5-NeA" id="mNv-De-Xcz"/>
                <outlet property="labelTax" destination="wye-4u-nVq" id="tph-ep-8hW"/>
                <outlet property="labelTime" destination="sKX-f4-drT" id="M2a-xH-yQF"/>
                <outlet property="labelTotal" destination="VEX-fb-el0" id="AbW-N5-hm8"/>
                <outlet property="viewRemark" destination="CoV-Us-WDw" id="JZe-Oc-FgW"/>
            </connections>
            <point key="canvasLocation" x="44" y="-89.5"/>
        </view>
    </objects>
</document>
